@media(max-width:1600px){
.admin-category a {padding: 5px 15px; font-size: 13px;}
}


@media(max-width:1499px){
.businessdashboard-box01{flex: 0 0 auto; width: 100%;}	
/*.businessdashboard-box03 {flex: 0 0 auto; width: 24%;}*/
.businessdashboard-box04 {flex: 0 0 auto; width: 100%;}
.businessdashboard-box01 .businessdashboard-scroll {display: flex; flex-wrap: wrap;	gap: 15px;}
.businessdashboard-box01 .businessdashboard-scroll .yellowbg.mb-3 {margin-bottom: 0 !important;}
.businessdashboard-box01 .businessdashboard-scroll > div {flex: 1 0 0%;}
}

@media(max-width:1399px){
.table-wrapper {max-width: 100%;}
.admin-category a {width: 22.333%;}
}

@media(max-width:1199px){
.font-size-48 {font-size: 36px;}
.font-size-32 {font-size: 26px;}	
.search-box {min-width: 100%;}
.bonds-icon img {max-width: 40px;}
.contact-left {padding-right: 2rem !important;}
.had-email {border-radius: 12px !important;}
.admin-category a {width: 32.333%;}
}

@media(max-width:991px){
.font-size-40 {font-size: 30px;}	
.font-size-32 {font-size: 22px;}
.font-size-24 {font-size: 20px;}	
.font-size-20 {font-size: 16px;}

.custom-table table {min-width: 900px;}
.custom-table th, .custom-table td {padding: 8px 9px; font-size: 12px;}
.custom-table th {font-size: 11px !important;}
.techwealth-heading {font-size: 24px;}
.category-btn {padding: 8px 14px; font-size: 13px;}
.subscribe-box input {min-width: 100%;}
.product-categories {gap: 10px;}
.homepad {padding-top: 3rem; padding-bottom: 3rem;}
.showrate {font-size: 13px;}
.showrate .switch {margin-right: 4px;}
.showrate-border {padding-left: 8px;}
.showrate .switch {width: 30px;}
.showrate input:checked + .slider::before {transform: translateX(14px);}
}


@media(max-width:767px){
.font-size-48 {font-size: 28px;}
.font-size-18 {font-size: 15px;}	
.font-size-24 {font-size: 16px;}
/*.businessdashboard-box01, .businessdashboard-box02 {flex: 0 0 auto; width: 50%;}*/
/*.businessdashboard-box03 {flex: 0 0 auto; width: 100%;}*/
.businessOpportunity .tab-buttons button {font-size: 13px;}
.admin-category a {padding: 5px 12px;}
.content {padding: 20px !important;}
.yourrm a {margin-top: 6px;}
.admin-category a img {max-width: 20px;}
.alert-link {font-size: 14px;}
.gettouch {border-radius: 24px !important;}
.contact-left {padding-right: 0rem !important;}
.basicdetails {border-left: 0; padding-left: 0;}

.basicdetails-h {min-height: 100%;}
.form-control, .form-control:focus {padding: .575rem .95rem;}
select.form-control {padding-top: 10px !important; padding-bottom: 10px !important;}
.datepicker .input-group-append {height: 40px; line-height: 16px;}
.numberform select.form-control {padding-top: 2.4px !important; padding-bottom: 2.4px !important; background-position: bottom 8px right 4px !important;}
.custom-switch .switch-label {font-size: 15px;}
.img-fluid.profile-icon {width: 30px; min-width: 30px;}


/*step mobile*/
.step-item {padding: 0px 10px;}
.steps-bar{display: flex;}
.steps-bar .step-item span {padding: 8px 8px 10px; /*background: #3E3830; width: 50px; height: 50px;*/ clip-path: initial; border-radius: 100%; text-align: center; display: flex; align-items: center !important; justify-content: center !important;}
.steps-bar .step-item.active::before{background: #e2a332;}
.steps-bar .step-item:last-child::before{display: none;}
/*step mobile*/

.admin-category {gap: 0.4rem 0.3rem;}
.category-wrapper {gap: 4px;}
.category-btns {padding: 5px 6px; gap: 3px; font-size: 11px;}
.basicdetails-box {padding: 16px;}
}


@media(max-width:575px){
/*.businessdashboard-box01, .businessdashboard-box02 {flex: 0 0 auto; width: 100%;}*/
.businessOpportunity .tab-buttons button {font-size: 12px; line-height: 1; padding: 5px 0; flex: 1 1 calc(25% - 5px);}
.businessOpportunity .tab-buttons {gap: 5px;}
.category-btn {padding: 5px 10px; font-size: 12px;}
.blog-card b.font-size-38 {font-size: 30px; top: -3px !important; padding-right: .2rem !important; padding-left: .2rem !important;}
.techwealth-box img {max-width: 30px;}
.techwealth-heading {font-size: 20px;}
.issuer-name {font-size: 15px;}
.ncd-section .issuer-logo {width: 70px; min-width: 70px;}
/*.step-item {clip-path: polygon(0 0, 94% 0, 100% 50%, 94% 100%, 0 100%, 6% 50%); padding: 8px 28px 12px; margin-top: 5px;}
.steps-bar {display: block;}*/

/*step mobile*/
.steps-bar .step-item span {padding: 7px 3px 9px;}
/*step mobile*/
.admin-category a {width: 49.333%;}
}

@media(max-width:479px){
/*.businessdashboard-box03 .col-6.col-md-12 {flex: 0 0 auto; width: 100%;}*/
.blog-card h6 {font-size: 15px; line-height: 1.1 !important; margin-top: .4rem !important; margin-bottom: .4rem !important;}
.blog-card .font-size-13 {font-size: 10px;}
.blog-card .card-body {padding-top: .5rem !important; padding-bottom: .2rem !important;}
.ncd-section .issuer-logo {width: 60px;	min-width: 60px;}
.issuer-name {font-size: 14px;}

/*step mobile*/
.steps-bar .step-item {font-size: 9px;}
.steps-bar .step-item span {padding: 2px 0px; width: 33px; height: 23px;}
.step-item {padding: 0px 5px;}
.step-item:not(:first-child) {margin-left: -3px;}
.steps-bar .step-item {flex: 1 0 0%;}
.steps-bar .step-item span {width: 100%;}
.infogathering li a {font-size: 13px;}
.steps-bar {margin-right: -7px;	margin-left: -2px;}
/*step mobile*/
.admin-category a {width: 49.1%; font-size: 12px;}
}


/*new desboard design*/

@media(max-width:767px){
/*.yourrm-heading {background-color: transparent; border: none; color: #231805 !important; font-size: 16px; padding-left: 0; padding-right: 0; line-height: 1; padding-top: 0 !important;}*/
.had-email {border-radius: 10px !important;}
/*.admin-call {padding-top: 3px; padding-bottom: 3px; height: 30px; width: 30px; line-height: 20px;}*/
.businessdashboard-box01 {flex: 0 0 auto; width: 100%;}
.businessdashboard-scroll {display: flex; gap: 15px; overflow-x: scroll; overflow-y: hidden; padding-bottom: 10px; white-space: nowrap;}

.businessdashboard-scroll::-webkit-scrollbar {height: 10px;}
.businessdashboard-scroll::-webkit-scrollbar-track {background: rgba(255, 255, 255, 0.5);}
.businessdashboard-scroll::-webkit-scrollbar-thumb {background: rgba(255, 255, 255, 0.5); border-radius: 10px;}
.businessdashboard-scroll {scrollbar-width: auto; scrollbar-color: rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5);}
.businessdashboard-scroll > div {gap: 15px;}
/*.businessdashboard-box02 {flex: 0 0 auto; width: 65%;}
.businessdashboard-box03 {flex: 0 0 auto; width: 35%;}*/

/*.businessdashboard04-scroll{display: flex; gap: 15px; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; display: grid; grid-template-rows: repeat(2, 1fr); grid-auto-flow: column; flex-shrink: 0;}
.col {min-width: 180px; display: flex; flex-direction: column; justify-content: space-between; box-sizing: border-box;}*/
/*.businessdashboard04-scroll::-webkit-scrollbar {height: 8px;}
.businessdashboard04-scroll::-webkit-scrollbar-track {background: rgba(255, 255, 255, 0.5);}
.businessdashboard04-scroll::-webkit-scrollbar-thumb {background: rgba(255, 255, 255, 0.5); border-radius: 4px;}
.businessdashboard04-scroll {scrollbar-width: thin; scrollbar-color: rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5);}*/

.businessdashboard-scroll h5 {font-size: 14px;}
.businessdashboard-scroll .admin-braun {font-size: 13px;}
.businessdashboard-scroll {gap: 10px;}
.businessdashboard04-scroll {gap: 10px;}
}

@media(max-width:639px){
.yourrm {display: flex; gap: 8px; flex-direction: column !important; align-items: flex-start !important;}
.yourrm .admin-call {margin-left: 0 !important; margin-right: 0 !important;}
}

@media(max-width:575px){
.businessdashboard-box01 .businessdashboard-scroll {gap: 8px;}
}


@media(max-width:479px){
.totalaum-price > div {font-size: 18px;}
.totalaum-prograss {padding-top: 1px; padding-bottom: 1px; margin-bottom: 2px !important;}
/*.businessdashboard-box02 {flex: 0 0 auto; width: 60%;}
.businessdashboard-box03 {flex: 0 0 auto; width: 40%;}*/
.total-b-pad{padding-bottom: 3px !important;}
.total-t-pad{padding-top: 3px !important;}
.dropdown-menus select {font-size: 11px; background-position: right 6px center; background-size: 10px; padding: 4px 22px 4px 9px;}

.left-column {min-width: 134px; font-size: 13px;}
.right-table .cell {font-size: 13px; min-height: 36px; padding: 5px 10px; line-height: 1.6;}
.left-row {padding: 6px 8px; line-height: 1.1; min-height: 36px;}
.left-column .left-row.head-bg {min-height: 37px;}
.right-table .cell.head {line-height: 1;}

.tab-wrapper .nav-tabs {gap: 5px;}
}